Bug 71839 - PCMCIA driver disk not being umounted (sometimes)
PCMCIA driver disk not being umounted (sometimes)
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: 72169 (view as bug list)
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-19 15:45 EDT by Michael Fulbright
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-23 15:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-08-22 11:47:03 EDT
*** Bug 72169 has been marked as a duplicate of this bug. ***
Comment 1 ajs 2002-08-22 13:24:42 EDT
When I try an use the pcmciadd.img image, the installer complains that it can't
mount the disk.  Is this the same bug or do I need to open another?
Comment 2 Jeremy Katz 2002-08-23 13:03:02 EDT
Unable to mount the disk is probably something different
Comment 3 Jeremy Katz 2002-08-23 15:26:09 EDT
Fixed in CVS
Comment 4 Ben Levenson 2002-09-04 21:50:29 EDT
fix verified.
PCMCIA net install completed successfully -- pcmciadd unmounted successfully
If additional verification is necessary, please REOPEN.

Note You need to log in before you can comment on or make changes to this bug.